Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002234TestLinkLocalizationpublic2009-03-16 15:022009-04-05 00:42
Reportervbcharly 
Assigned Toschlundus 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version1.8.0 
Summary0002234: Reportstyp is not right
DescriptionThe combobox Reportstyp is not right, see picture.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon reports_error.JPG [^] (31,732 bytes) 2009-03-16 15:02


jpg file icon reports_error_english.JPG [^] (24,664 bytes) 2009-03-16 19:46

- Relationships

-  Notes
(0005872)
amitkhullar (reporter)
2009-03-16 18:52

I think the values are missing from the strings.txt in your localization, can you check that once.

Amit
(0005873)
vbcharly (reporter)
2009-03-16 19:52

the Reporttyp is in english also so, see you picture "reports_error_english.jpg".
what is the name to value then I could register it.
(0005874)
mhavlat (reporter)
2009-03-16 20:06

Could you deliver updated string.txt file? Thanks.
See http://www.teamst.org/index.php?option=com_content&task=view&id=16&Itemid=38 [^]
"How update an existing localization?"
(0005875)
vbcharly (reporter)
2009-03-16 20:26

I try it times
(0005880)
schlundus (reporter)
2009-03-17 03:41

No problem in CVS, missing localization

- Issue History
Date Modified Username Field Change
2009-03-16 15:02 vbcharly New Issue
2009-03-16 15:02 vbcharly File Added: reports_error.JPG
2009-03-16 18:52 amitkhullar Note Added: 0005872
2009-03-16 19:46 vbcharly File Added: reports_error_english.JPG
2009-03-16 19:52 vbcharly Note Added: 0005873
2009-03-16 20:06 mhavlat Note Added: 0005874
2009-03-16 20:06 mhavlat Assigned To => schlundus
2009-03-16 20:06 mhavlat Status new => feedback
2009-03-16 20:26 vbcharly Note Added: 0005875
2009-03-17 03:41 schlundus Note Added: 0005880
2009-03-17 03:42 schlundus Assigned To schlundus =>
2009-03-24 02:55 schlundus Status feedback => resolved
2009-03-24 02:55 schlundus Fixed in Version => 1.8.0
2009-03-24 02:55 schlundus Resolution open => fixed
2009-03-24 02:55 schlundus Assigned To => schlundus
2009-04-05 00:42 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker